Subject: RE: Thank you
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 23 May 2001 07:44:11 -0700 (PDT)

Jarett,

It was fun talking to some old colleagues. I agree with continuing a dialogue and who knows maybe at some
stage in the future we might get LEH & ENE to work together.

I appreciate the time that you guys made for us.

Kind REgards

Philippe

 -----Original Message-----
From: 	"Wait, Jarett" <[email-masked]>@ENRON [mailto:IMCEAN[email-masked]] 
Sent:	Tuesday, May 22, 2001 4:47 PM
To:	Bibi, Philippe A.
Subject:	Thank you

Philippe, a very belated thank you to you and your  colleges for your presentation about Enron and your very impressive   e-Commerce platform and activities. My colleges and I all found the  discussion very worthwhile.We look forward to keeping a good dialogue with and  your team on areas of potential cooperation. Once again, thank you very much.  Sincerely, Jarett   
-----Original Message-----
From: Wait, Jarett  
Sent: Thursday, May 03, 2001 11:50 AM
To:  [email-masked]'
Cc: Kimmel, Scott
Subject:  NDA
Philippe,
 
I received your  NDA.  I have referred it to one of our senior legal officers, Mr.. Scott  Kimmel (212-526-2439; email [email-masked] << File: mailto:[email-masked] >> ). Can you have one  of Scott's counterparts contact him directly so that we can sign the  NDA?  
 
Thanks very  much,
Jarett